html{
	background-color: black;
	padding: 0;
	margin: 0;
}

body{
	background-image: url("../layout/sitebg.jpg");
	background-position: center top -20px ;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
}


#topOfPageDiv{
	width: 690px;
	height: 500px; 
	border: 0px solid green;
	margin: 0 auto;
	overflow: visible;
	color: white;
}
#topCenterLeftDiv{ 
	width: 170px;
	border: 0px solid red;
	float: left;
	text-align: right;
	font-size: 24px;
	margin-top: 120px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#topCenterCenterDiv{
	width:340px;
	padding: 0px 10px 0px 10px;
	border: 0px solid red;
	float: left;
	margin-top: 110px;
	text-align:center;
	font-size: 14px;
	letter-spacing: 2px;
}
#topCenterRightDiv{ 
	width: 150px;
	border: 0px solid red;
	float: left;
	text-align: left;
	font-size: 24px;
	margin-top: 100px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 150%;
}

#cohLogoImg{	
		width: 330px;
		margin-bottom: 10px;
}
#hummLogoImg{
	width: 94px;
	display:block;
}

#followDiv{ 
	width: 150px;
	display: block;
	border: 0px solid red;
	margin: auto;
	margin-bottom: 10px;
}
#mainContentDiv{
	width: 100%;
	line-height: 160%;
	text-align: justify;
	font-size: 0.9em;
}
#footerDiv{
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	min-height: 50px;
	overflow:hidden;
	text-align:center;
}


#blogWrapperDiv{
    background-color: white;
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	box-shadow: -2px 3px 8px 0px #111927;
	border-radius: 2px;
	margin-bottom: 10px;
}
#blogLeftDiv{
	width: 120px;
	height: 300px;
	float: left;
	background-color: white;
	text-align: right;
	margin-top: 94px;
}
#blogContentDiv{
	float: left;
	width: 730px;
	border: 0px solid red;
	margin-left: 15px;
	margin-top: 40px;
	margin-bottom:50px;
}
#blogContentDiv p{
	margin-right: 10px;
	margin-left: 10px;

}
#blogContentDiv img{
	display: block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: -2px 2px 5px 0px #909297;
}

#blogDateTitle{
	text-align: center;
	font-size: 21px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.centered{
margin: auto;
}
.nav_prevnext{
color: grey;
text-transform: uppercase;
font-size: 9pt;
}
.blogDate{
color: #ee6500;
margin-right: -5px;
margin-left: -5px;
}
#blogContentDiv img.noborder{
border:0px;
box-shadow: none;
border-radius: 0px;
}


a:link{
color: #ee6500;
text-decoration:none;
outline : none;
}
a:visited{
color: #ee6500;
}
a:hover{
color: #ee6500;
}

a.linkTopNav,
a.linkTopNav:visited
{
color: white;
}
a.linkTopNav:hover
{
color: #fe8e51;
}

p{
margin-bottom: 18px;
margin-top: 0px;
}


/*####   STYLES FOR THE ABOUT PAGE ####### */
.sectionDiv{
background-color: white; 
width: 100%;
float: left;
padding: 40px 0px 30px 0px;
}
.darkSectionDiv{
background-color: #192336; 
color: white;
width: 100%;
float: left;
padding: 40px 0px 30px 0px;
}
.darkSectionDiv p{
margin-left: 70px;
margin-right: 70px;
}

#aboutImg{
float:left; 
margin-top: 30px;
margin-left: 50px;
margin-right: 10px;
}
#firstAboutDiv{
float:left; 
width: 445px;
}

.header{
text-transform: uppercase;
font-size: 16pt;
text-align: center;
}
.lighttext{
color:white;
}






